package com.zjrs.zwnw.sxgl.po;

import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "wf_action_def2task")
public class Wfactiondef2taskPO {
    private String processDefId;       //流程定义id
    private String actionDefId;       //环节定义id
    private String nextActionDefId;       //下环节定义id
    private String task;       //业务处理方法

    public String getProcessDefId() {
        return processDefId;
    }

    public void setProcessDefId(String processDefId) {
        this.processDefId = processDefId;
    }

    public String getActionDefId() {
        return actionDefId;
    }

    public void setActionDefId(String actionDefId) {
        this.actionDefId = actionDefId;
    }

    public String getNextActionDefId() {
        return nextActionDefId;
    }

    public void setNextActionDefId(String nextActionDefId) {
        this.nextActionDefId = nextActionDefId;
    }

    public String getTask() {
        return task;
    }

    public void setTask(String task) {
        this.task = task;
    }
}
